<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:c="http://java.sun.com/jstl/core" xmlns="http://www.w3.org/1999/xhtml">
    <div class="modal fade" id="#{popup_id}" tabindex="-1" role="dialog"
         aria-labelledby="#{popup_id}ModalLabel">
        <div class="modal-dialog #{styleClass == null ? '' : styleClass}" role="document">
            <div class="modal-content">
                <div class="modal-body #{bodyStyleClass == null ? '' : bodyStyleClass}">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                            aria-hidden="true">&#215;</span></button>
                    <ui:insert/>
                </div>
                <div class="modal-footer #{footerStyleClass == null ? '' : footerStyleClass}">
                    <ui:insert name="popup_footer"/>
                </div>
            </div>
        </div>
    </div>
</ui:composition>